/* 
* Smart HR Solutions v3 
* Website Style
*
* Smart HR Red: #BA4041
*
*/
@import url(//fonts.googleapis.com/css?family=Lato:100,300,400,700,900);

/* Global */
* {
   border-radius: 0 !important;
   font-family:'lato',sans-serif;
}
html {
  position: relative;
  min-height: 100%;
}
body {
	background-color:#fff;
	color:#555;
	margin-bottom: 240px;
	font-size:1.2em;
}
.body-home {
	background-color:#fff;
	color:#555;
	margin-bottom: 60px;
	font-size:1.2em;
}
.body-dark {
	background-color:#222;
	color:#ccc;
}
.page-body {
	padding:20px 0px;
}
	.page-body p {
		font-size:1.2em;
	}
	
.removeFirstGutter {
	padding-left:0px !important;
}
abbr {
	margin-right:6px;
}
.relative {
	position:relative;
}
.link-disabled {
	opacity:0.5;
	cursor:not-allowed;
}
.firstAfterNav {
	margin-top:70px;
}
.innerShadow {
	background-image:url(../media/img/tile-dropShadow.png);
	background-repeat:repeat-x;
	background-position:top;
}
/* 
****** Footer
*/
.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  /* Set the fixed height of the footer here */
  height: 70px;
  background-color: #111;
}
.footer-top {
	height: 180px;
	background-color: #272727;
	color:#ccc;
}
.footer-top address {
	font-size:1.6em;
	font-weight:300;
	color:#ccc;
}
.footer-bottom {
	height: 60px;
	background-color: #222;
}
.footer-home {
  position: absolute;
  bottom: 0;
  width: 100%;
  /* Set the fixed height of the footer here */
  height: 60px;
  background-color: #111;
}

.footer-list {
	list-style:none;
	margin:0px;
	padding:0px;
}
	.footer-list li {
		float:left;
		font-size:1.2em;
		font-weight:300;
		color:#aaa;
		padding:19px 0px;
	}
	.spaced {
		margin-left:16px;
	}
.padbox-footer-1 {
	padding:30px 0px 0px 0px;
}
.padbox-footer-2 {
	padding:20px 0px 0px 0px;
}
/* 
****** Text
*/
.text-light {
	font-weight:300;
}
p.hilight {
	color:#CA3128;
	font-weight:400;
	font-size:1.4em;
}
a.disabled {
	opacity:0.6;
}
.block-text {
	font-size:1.4em;
}
h1, h2, h3, h4, h5 {
	font-family:'Lato';
}
.text-op-7 {
	opacity:0.7;
}
.header-thin {
	font-weight:300;
}
.privacyPolicy {
}
	.privacyPolicy dt {
		font-size:1.4em;
	}
	.privacyPolicy dd {
		margin-bottom:20px;
	}
.contactUs-dl {
	font-size:1.4em;
	
}
.h4-passwordRecoveryOptn {
	font-size:'lato';
	font-size:2em;
	font-weight:300;
}
.link-onBlue {
	color:#fff;
	text-decoration:none;
	opacity:0.9;
	font-size:1.5em;
}
	.link-onBlue:hover {
		color:#fff;
		text-decoration:none;
		opacity:1;
	}
/* 
****** Navigation
*/
.top-logo {
	margin-right:20px;
}
ul.pod-menuList {
	list-style:none;
	margin:0px;
}
	ul.pod-menuList li {
		line-height:1.8em;
	}
	ul.pod-menuList li:first-child {
		color:#F9EBEA;
		font-size:1.6em;
		line-height:1.4em;
		font-weight:300;
	}
		ul.pod-menuList li a {
			color:#fff;
			padding-bottom:3px;
			text-decoration:none;
			
		}
		ul.pod-menuList li a:hover {
			color:#fff;
			border-bottom:dotted 1px #fff;
		}
/* 
****** Hero's
*/
.hero-home {
	background-color:#bbb;
	min-height:680px;
	background-image:url(../media/bg/img-onleinInductions.jpg);
	background-position:center;
	position:relative;
}
	.hero-home-text-comingsoon {
		padding:30px;
		font-size:2.2em;
		background-color:#444;
		font-weight:300;
		color:#fff;
		position:absolute;
		top:60px;
		right:20px;
		width:550px;
		border-radius:50%; 
	}
.hero-page {
	background-color:#555;
	min-height:300px;
	background-position:center;
}
.hero-page-2 {
	background-color:#A22620;
	height:190px;
	background-position:center;
}
div.hero-page-2 div.container span.h_title {
	margin:0px;
	padding:0px;
	font-size:3.6em;
	line-height:4.5em;
	color:#fff;
	font-weight:300;	
}
.hero-page-3 {
	background-color:#A22620;
	height:280px;
	background-position:center;
}
	.hu_privacyPolicy {
		background-image:url(../media/hero-bg/hu_privacyPolicy.png);
		background-repeat:no-repeat;
		background-position:right;
	}
	.hu_facilatation {
		background-image:url(../media/hero-bg/h_facilitationCentres.jpg);
		background-repeat:no-repeat;
		background-position:center;
		position:relative;
	}
		.hu_facilatation .container {
			position:relative;
		}
		.hu_facilatation .container .page_title {
			font-size:3.6em;
			font-weight:300;
			color:#fff;
			background-color: rgba(0,0,0,0.7);
			padding:12px 20px;
			position:relative;
			top:80px;
		}
		
	.hu_caseStudies {
		background-image:url(../media/hero-bg/hu_caseStudies.jpg);
		background-repeat:no-repeat;
		background-position:center;
		position:relative;
	}
		.hu_caseStudies .container .page_title {
			font-size:3.6em;
			font-weight:300;
			color:#fff;
			background-color: rgba(0,0,0,0.7);
			padding:12px 100px 12px 20px;
			position:relative;
			top:80px;
		}
		
	.hu_partnerships {
		background-image:url(../media/hero-bg/hu_partnerships.jpg);
		background-repeat:no-repeat;
		background-position:center;
		position:relative;
	}
		.hu_partnerships .container .page_title {
			font-size:3.6em;
			font-weight:300;
			color:#fff;
			background-color: rgba(0,0,0,0.7);
			padding:12px 100px 12px 20px;
			position:relative;
			top:80px;
		}
		
	.hu_testimonials {
		background-image:url(../media/hero-bg/hu_testimonials.jpg);
		background-repeat:no-repeat;
		background-position:center;
		position:relative;
	}
		.hu_testimonials .container .page_title {
			font-size:3.6em;
			font-weight:300;
			color:#fff;
			background-color: rgba(0,0,0,0.7);
			padding:12px 100px 12px 20px;
			position:relative;
			top:80px;
		}
		
	.hu_contactUs {
		background-image:url(../media/hero-bg/hu_contactUs.jpg);
		background-repeat:no-repeat;
		background-position:center;
		position:relative;
	}
		.hu_contactUs .container .page_title {
			font-size:3.6em;
			font-weight:300;
			color:#fff;
			background-color: rgba(0,0,0,0.7);
			padding:12px 100px 12px 20px;
			position:relative;
			top:80px;
		}
	.hu_privacyPolicy {
		background-image:url(../media/hero-bg/hu_privacyPolicy.jpg);
		background-repeat:no-repeat;
		background-position:center;
		position:relative;
	}
		.hu_privacyPolicy .container .page_title {
			font-size:3.6em;
			font-weight:300;
			color:#fff;
			background-color: rgba(0,0,0,0.7);
			padding:12px 100px 12px 20px;
			position:relative;
			top:80px;
		}
	.hu_inductionSystems {
		background-image:url(../media/hero-bg/hu_inductionSystems.jpg);
		background-repeat:no-repeat;
		background-position:center;
		position:relative;
	}
		.hu_inductionSystems .container .page_title {
			font-size:3.6em;
			font-weight:300;
			color:#fff;
			background-color: rgba(0,0,0,0.7);
			padding:12px 100px 12px 20px;
			position:relative;
			top:80px;
		}
	.hu_contentDevelopment {
		background-image:url(../media/hero-bg/hu_contentDevelopment.jpg);
		background-repeat:no-repeat;
		background-position:center;
		position:relative;
	}
		.hu_contentDevelopment .container .page_title {
			font-size:3.6em;
			font-weight:300;
			color:#fff;
			background-color: rgba(0,0,0,0.7);
			padding:12px 100px 12px 20px;
			position:relative;
			top:80px;
		}
	.hu_ourProcess {
		background-image:url(../media/hero-bg/hu_ourProcess.jpg);
		background-repeat:no-repeat;
		background-position:center;
		position:relative;
	}
		.hu_ourProcess .container .page_title {
			font-size:3.6em;
			font-weight:300;
			color:#fff;
			background-color: rgba(0,0,0,0.7);
			padding:12px 100px 12px 20px;
			position:relative;
			top:80px;
		}
		
.drop {
	-webkit-box-shadow: 0px 2px 3px 0px rgba(0,0,0,0.25);
       -moz-box-shadow: 0px 2px 3px 0px rgba(0,0,0,0.25);
            box-shadow: 0px 2px 3px 0px rgba(0,0,0,0.25);
}
.hero-page-4 {
	height:320px;
	background-color:#272727;
}
.cs_hu_youDidWhat {
	background-image:url(../media/hero-bg/hu_cs_youDidWhat.jpg);
	background-position:center;
	background-repeat:no-repeat;
}
.cs_hu_howSweetItIs {
	background-image:url(../media/hero-bg/hu_cs_howSweetItIs.jpg);
	background-position:center;
	background-repeat:no-repeat;
}
.cs_hu_twoYearErrection {
	background-image:url(../media/hero-bg/hu_cs_twoYearErrection.jpg);
	background-position:center;
	background-repeat:no-repeat;
}
.cs_hu_atTheCoalFace {
	background-image:url(../media/hero-bg/hu_cs_atTheCoalFace.jpg);
	background-position:center;
	background-repeat:no-repeat;
}
.cs_hu_phoneAFriend {
	background-image:url(../media/hero-bg/hu_cs_phoneAFriend.jpg);
	background-position:center;
	background-repeat:no-repeat;
}

.hero-page-5 {
	height:120px;
	background-color:#b71c1c;
}
	.hero-page-5 .container .page_title {
		color:#fff !important;
		font-size:3em !important;
		line-height:3.2em;
		font-weight:300;
	}
/* 
****** blocks
*/
.block {
	padding:40px 0px;
}
.block-2 {
	padding:20px 0px;
}
.block-3 {
	margin:20px 0px;
	padding:16px;
	font-size:1.8em;
	font-weight:300;
}
	.block .container h1 {
		font-weight:300;
	}
	.block-darkGrey {
		background-color:#272727;
		color:#fff;
	}
	.block-blue {
		background-color:#0277bd;
		color:#fff;
	}
	.block-darkerGrey {
		background-color:#222;
		color:#fff;
	}
	.block-lightGrey {
		background-color:#ddd;
		color:#272727;
	}
	.block-red {
		background-color:#BF2E26;
		color:#fff;
	}
		a.link-on-red-block {
			color:#fff;
			opacity:0.8;
			margin:0px 8px;
		}
			a.link-on-red-block:hover {
				opacity:1 !important;
			}
			
	.block-white {
		background-color:#fff;
		color:#222;
	}
.block4 {
	padding:30px 0px;
}

/* 
****** Google map
*/
.google_map {
	height:500px;
	pointer-events:none;
margin-bottom:-180px;
}
/* 
****** Case Studies Lists
*/
.case-study {
	height:160px;
	background-color:#efefef;
	margin-bottom:16px;
}
	.cs_leightons {
		background-image:url(../media/bg/bg-cs_leighton.jpg);
		background-position:left;
		background-repeat:no-repeat;
	}
	.cs_mackaySugar {
		background-image:url(../media/bg/bg-cs_mackaySugar.jpg);
		background-position:left;
		background-repeat:no-repeat;
	}
	.cs_bmc {
		background-image:url(../media/bg/phoneAFriend.jpg);
		background-position:left;
		background-repeat:no-repeat;
	}
	.cs_thiess {
		background-image:url(../media/bg/bg-cs_atTheCoalFace.jpg);
		background-position:left;
		background-repeat:no-repeat;
	}
	.cs_bucyrus {
		background-image:url(../media/bg/bg-cs_twoYear.jpg);
		background-position:left;
		background-repeat:no-repeat;
	}
	.case-study > .right {
		height:160px;
		width:660px;
		float:right;
		background-color:#272727;
		border-left:solid 6px #000;
		background-image:url(../media/bg/bg-caseStudyDecal.png);
		background-position:top right;
		background-repeat:no-repeat;
		padding-left:12px;
	}
	.case-study > .right > h4 {
		font-weight:300;
		font-size:2.2em;
		color:#ccc;
		margin-bottom:4px;
		padding-bottom:0px;
	}
	.case-study > .right > p {
		color:#fff;
		font-size:1.3em;
		padding-right:60px;
	}
/* 
****** Case Studies
*/
.asTable {
	display:table;
	height:320px;
	overflow:hidden;
}
.asTableCell {
	display:table-cell;
	vertical-align: middle;
}
.cs_title {
	list-style:none;
	margin:0px;
	color:#fff;
	background-color: rgba(0,0,0,0.7);
	padding:12px 100px 12px 20px;
}
	.cs_title li {
		color:#ccc;
	}
	.cs_title li:first-child {
		font-size:3.6em;
		font-weight:300;
		color:#fff;
	}
.cs_title_white {
	list-style:none;
	margin:0px;
	color:#272727;
	background-color: rgba(255,255,255,0.98);
	padding:12px 100px 12px 20px;
}
	.cs_title_white li {
		color:#777;
	}
	.cs_title_white li:first-child {
		font-size:3.6em;
		font-weight:300;
		color:#272727;
	}

.cs_leftPod {
	list-style:none;
	padding:20px 14px;
	margin:0px;
	background-color:#272727;
	color:#fff;
}
	.cs_leftPod li {
	}
	.cs_leftPod li strong {
		display:inline-block;
		width:80px;
		color:#ddd;
	}
	.cs_leftPod li:first-child {
		color:#ddd;
		font-size:1.7em;
		font-weight:300;
		line-height:1em;
		margin-bottom:8px;
	}
.cs_pageBody {
	font-size:1em;
}
.cs_sectionHeader {
	padding-bottom:8px;
	border-bottom:dotted 1px #ccc;
	margin-bottom:14px;
}
.cs_pageBody > .cs_sectionHeader > h3 {
	margin:0px;
	padding:0px;
	font-size:2.4em;
	font-weight:300;
}

/* 
****** testimonials
*/
.ui-testimonial {
	list-style:none;
	padding:0px;
	margin:0px 0px 20px 0px;
}
	.ui-testimonial li:first-child {
		position: relative;
		width:100%;
		min-height: 10px;
		padding: 12px;
		background: #222;
		font-size:1.1em;
		color:#fff;
	}
		.ui-testimonial li:first-child:after {
			content: '';
			position: absolute;
			border-style: solid;
			border-width: 9px 16px 0;
			
			border-color: #222 transparent;
			display: block;
			width: 0;
			z-index: 1;
			bottom: -9px;
			left: 20px;
		}
	.ui-testimonial li:last-child {
		margin-top:10px;
		padding-left:50px;
	}
		.ui-testimonial li:last-child span {
			color:#999;
			padding-left:10px;
		}
		
/* 
****** Contact
*/
.title-contact-facilitationNetwork {
	color:#ccc;
	font-size:2.4em;
	margin:0px;
	padding:0px;
	font-weight:300;
}
.contact-facilitationCentreList {
}
	.contact-facilitationCentreListContainer h5 {
		font-size:1.8em;
		font-weight:300;
		color:#ccc;
	}
	.txt-smallGreyHint {
		color:#eee;
		size:0.9em;
	}
	.contact-facilitationCentreListContainer ul {
		list-style:none;
		margin:0px;
		padding:0px;
	}
		.contact-facilitationCentreListContainer ul li {
			margin-bottom:4px;
		}
			.contact-facilitationCentreListContainer ul li a {
				font-size:1.5em;
				font-weight:300;
				color:#ddd;
				text-decoration:none;
				padding-bottom:4px;
				-webkit-transition: 0.20s;
				   -moz-transition: 0.20s;
					 -o-transition: 0.20s;
						transition: 0.20s;
			}
				.contact-facilitationCentreListContainer ul li a.active {
					color:#00BFFF;
					padding-left:6px;
				}
				.contact-facilitationCentreListContainer ul li a:hover {
					color:#fff;
					padding-left:6px;
					-webkit-transition: 0.40s;
					   -moz-transition: 0.40s;
						 -o-transition: 0.40s;
							transition: 0.40s;
				}
		
.contact-facilitationCentreDetailsContainer {
}
	.contact-facilitationCentreDetailsContainer h5 {
		font-size:1.8em;
		font-weight:300;
		color:#ccc;
	}
	.contact-facilitationCentreDetailsContainer address {
		font-size:1.4em;
		font-weight:300;
		color:#ccc;
	}

#dataTarget-businessHours {
	list-style:none;
	padding:0px;
	margin:0px;
}
	#dataTarget-businessHours li {
		color:#ddd;
		font-size:1.4em;
	}

#dataTarget-availableInductions {
	list-style:none;
	padding:0px;
	margin:0px;
}
	#dataTarget-availableInductions li {
		color:#ddd;
		font-size:1.3em;
	}










